Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.

Bug 596402

Summary: [abrt] crash in evolution-2.30.1-2.fc13: mail_reader_message_loaded_cb: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: James Heather <drfudgeboy>
Component: evolutionAssignee: Matthew Barnes <mbarnes>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: lucilanga, mbarnes, mcrha
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:07de74f4d1e583b2c16ad37cc416692b905c162e
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-11-09 08:15:37 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description James Heather 2010-05-26 13:43:49 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: evolution
comment: Started evolution for the first time having upgraded to F13. After a few minutes of playing with emails and calendars, evolution crashed.
component: evolution
crash_function: mail_reader_message_loaded_cb
executable: /usr/bin/evolution
global_uuid: 07de74f4d1e583b2c16ad37cc416692b905c162e
kernel: 2.6.33.4-95.fc13.x86_64
package: evolution-2.30.1-2.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 James Heather 2010-05-26 13:43:53 EDT
Created attachment 416948 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-09 08:15:37 EST

*** This bug has been marked as a duplicate of bug 590730 ***
Comment 3 Karel Klíč 2010-11-09 08:15:37 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #590730.

Sorry for the inconvenience.